Bug 143549 - [PATCH] math/rkward-kde4 Unbreak (fix plist)
Summary: [PATCH] math/rkward-kde4 Unbreak (fix plist)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-04 10:50 UTC by Robert Farmer
Modified: 2010-02-07 14:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.11 KB, patch)
2010-02-04 10:50 UTC, Robert Farmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2010-02-04 10:50:02 UTC
Unbreak by fixing plist

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-04 10:50:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-02-07 13:58:57 UTC
thierry     2010-02-07 13:58:47 UTC

  FreeBSD ports repository

  Modified files:
    math/rkward-kde4     Makefile pkg-plist 
  Log:
  Fix plist and unbreak after the latest R's update.
  
  PR:             ports/143549 (based upon)
  Submitted by:   Rob Farmer <rfarmer (at) predatorlabs.net>
  
  Revision  Changes    Path
  1.30      +0 -2      ports/math/rkward-kde4/Makefile
  1.17      +5 -9      ports/math/rkward-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 07:14:36 UTC
State Changed
From-To: open->closed


Committed, thanks! 

Note: you cannot use relative paths (like ../) in a plist, because it 
would break pkg-add.